Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Rubygems

Search ports for:

Pakete für das RubyGems-System.

ja-rubygem-jpmobile-3.0.9
Rails plugin for Japanese mobile-phones
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer-3.2.22, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activeresource-3.2.22, rubygem-activesupport-3.2.22, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.10.6, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.16, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.44, rubygem-uglifier-2.7.1, sqlite3-3.8.10.2
Also listed in: Japanese, Www

ja-rubygem-jpmobile-ipaddresses-0.0.2
Carrier IP Address List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Japanese, Www

ja-rubygem-jpmobile-terminfo-0.0.3
Carrier terminal information List for jpmobile
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Japanese, Www

ja-rubygem-jpmobile4-4.2.0
Rails plugin for Japanese mobile-phones
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer4-4.2.3, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activejob-4.2.3, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.10.6, rubygem-byebug-5.0.0, rubygem-coffee-rails4-4.1.0, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-columnize-0.9.0, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-globalid-0.3.5, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.3.1, rubygem-jquery-rails4-4.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-loofah-2.0.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.6.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.3, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-rdoc-4.2.0, rubygem-sass-3.4.16, rubygem-sass-rails5-5.0.3_2, rubygem-sass32-3.2.19, rubygem-sdoc-0.4.1, rubygem-spring-1.3.6, rubygem-sprockets-rails-2.3.2, rubygem-sprockets3-3.2.0_2, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt1-1.4.1, rubygem-turbolinks-2.5.3, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-2.7.1, rubygem-web-console-2.2.1, sqlite3-3.8.10.2
Also listed in: Japanese, Www

ja-rubygem-mail-iso-2022-jp-2.0.4
Provides 'mail' gem with iso-2022-jp conversion capability
Long description | Changes | Main Web Site
Maintained by: sanpei@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Japanese, Mail

ja-rubygem-myrurema-0.3.5
Tool which helps searching/browsing/writing the Japanese Ruby docs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-launchy-2.4.3
Also listed in: Japanese

ru-russian-0.6.0
Russian language support for Ruby and Rails, based on I18n library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-i18n-0.7.0,2
Also listed in: Russian, Devel

ru-rutils-2.0.0
Simple processing of Russian strings
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Russian, Devel

rubygem-CFPropertyList-2.3.1
Read, write and manipulate both binary and XML property lists
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-GeoRuby-1.3.4
Holder for data returned from PostGIS and the Spatial Extensions of MySql
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-StreetAddress-1.0.6
Parses one line street addresses into normalized address object
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-SyslogLogger-2.0
Logger replacement that logs to syslog
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-abstract-1.0.0_1
Define abstract method in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ace-rails-ap-3.0.3
Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-actionmailer-3.2.22
Easy email delivery and testing for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.2, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3
Also listed in: Mail

rubygem-actionmailer4-4.2.3
Easy email delivery and testing for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activejob-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.5, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.6.1, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Mail

rubygem-actionpack-3.2.22
Action Controller and Action View of Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-actionpack-action_caching-1.1.1
Action caching for Action Pack (removed from core in Rails 4.0)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-actionpack4-4.2.3
Action Controller and Action View of Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-actionview-4.2.3
Rendering framework putting the V in MVC (part of Rails)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-active_scaffold-3.4.21.1
Gem to handle all CRUD user interface needs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer-3.2.22, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activeresource-3.2.22, rubygem-activesupport-3.2.22, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.10.6, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.16, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.44, rubygem-uglifier-2.7.1, sqlite3-3.8.10.2
Also listed in: Devel

rubygem-activejob-4.2.3
Job class declarations for a variety of queueing backends
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-globalid-0.3.5, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-activemessaging-0.13.0
Event-driven architecture for rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-activemodel-3.2.22
Toolkit for building modeling frameworks
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-activemodel4-4.2.3
Toolkit for building modeling frameworks
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activerecord-3.2.22
Object-relational mapping layer for Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.44
Also listed in: Databases

rubygem-activerecord-jdbc-adapter-1.3.17
JDBC adapter for ActiveRecord, for use within JRuby on Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.0.29, bash-4.3.39_3, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, jruby-1.7.15, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Databases, Java

rubygem-activerecord-jdbcmysql-adapter-1.3.17
ActiveRecord driver for MySQL using JDBC running under JRuby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.0.29, bash-4.3.39_3, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, jruby-1.7.15, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activerecord-jdbc-adapter-1.3.17, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-jdbc-mysql-5.1.36, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Databases, Java

rubygem-activerecord-mysql-adapter-0.0.1
ActiveRecord adapter for MySQL, based on mysql gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.25_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-mysql-2.9.1, rubygem-tzinfo03-0.3.44
Also listed in: Databases

rubygem-activerecord4-4.2.3
Object-relational mapping layer for Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-activeresource-3.2.22
Coherent wrapper object-relational mapping for REST web services
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Www

rubygem-activeresource4-4.0.0
Coherent wrapper object-relational mapping for REST web services
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-rails-observers-0.1.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-activesupport-3.2.22
Utility classes and extension that are required by Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-activesupport4-4.2.3
Utility classes and extension that are required by Rails MVC Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-acts-as-taggable-on-2.4.1
Tag a single model on several contexts
Long description | Changes
Maintained by: kuriyama@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer-3.2.22, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activeresource-3.2.22, rubygem-activesupport-3.2.22, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.10.6, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.16, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.44, rubygem-uglifier-2.7.1, sqlite3-3.8.10.2
Also listed in: Www

rubygem-acts-as-taggable-on3-3.5.0
Tag a single model on several contexts
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-acts_as_taggable-2.0.2
Add tagging capabilities to your ActiveRecord objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-addressable-2.3.8
Replacement for the URI implementation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www, Devel

rubygem-afm-0.2.2
Read AFM files and use the data conveniently
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Print

rubygem-ai4r-1.13
Various Ruby artificial intelligence algorithm implementations
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Science

rubygem-akami-1.0.0
Library for building web service security
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-gyoku-1.3.1
Also listed in: Www

rubygem-albino-1.3.3
Ruby wrapper for pygmentize
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, py27-pygments-2.0.2, py27-setuptools27-17.0, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-posix-spawn-0.3.11
Also listed in: Textproc

rubygem-algorithms-0.6.1
Ruby algorithms and data structures
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-allison-2.0.3
Modern, pretty RDoc template
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-amalgalite-1.4.0
Embeds the SQLite database engine in a Ruby extension
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-arrayfields-4.9.2
Also listed in: Databases

rubygem-amatch-0.3.0_1
Ruby library for approximate string matching and searching
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-tins-1.5.4
Also listed in: Textproc

rubygem-amazon-ec2-0.9.17
Library for accessing the Amazon Web Services APIs
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-amazon-ecs-2.3.1
Generic Amazon E-commerce REST API written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, ruby21-hmac-0.4.0, rubygem-nokogiri-1.6.6.2
Also listed in: Www

rubygem-amq-client-1.0.4
Fully-featured, low-level AMQP 0.9.1 client in Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-amq-protocol-1.9.2, rubygem-eventmachine-1.0.7
Also listed in: Net

rubygem-amq-protocol-1.9.2
AMQP serialization library for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-amqp-1.5.0
Implementation of the AMQP protocol for RabbitMQ clients
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-amq-protocol-1.9.2, rubygem-eventmachine-1.0.7
Also listed in: Net

rubygem-amqp-utils-0.5.1_3
Command line utilies for interacting with AMQP compliant queues
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-amq-protocol-1.9.2, rubygem-amqp-1.5.0, rubygem-clio-0.3.0, rubygem-eventmachine-1.0.7, rubygem-facets-3.0.0, rubygem-heredoc_unindent-1.2.0, rubygem-hoe-3.13.1, rubygem-json-1.8.3, rubygem-msgpack-0.5.5, rubygem-rake-10.4.2, rubygem-trollop1-1.16.2
Also listed in: Net

rubygem-amqp067-0.6.7
Implementation of the AMQP protocol for RabbitMQ clients
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-eventmachine-1.0.7
Also listed in: Net

rubygem-analogger-0.5.0_1
Fast, flexible, easy to use logging service for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-eventmachine-1.0.7
Also listed in: Devel

rubygem-anemone-0.7.2
Library that allows programs to spider websites
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-nokogiri-1.6.6.2, rubygem-robotex-1.0.0
Also listed in: Www

rubygem-annoy-0.5.6
Present the user with a simple question before a destructive action
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-highline-1.7.2
Also listed in: Devel

rubygem-ansi-1.5.0
Gem enabling ANSI code based colorization and stylization of output
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-apipie-bindings-0.0.13_1
Ruby bindings for API calls that are documented with Apipie
Long description | Changes | Main Web Site
Maintained by: mmoll@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-awesome_print-1.6.1, rubygem-domain_name-0.5.24, rubygem-http-cookie-1.0.2, rubygem-json-1.8.3, rubygem-mime-types-2.6.1, rubygem-netrc-0.7.7, rubygem-oauth-0.4.7, rubygem-rest-client-1.8.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Devel

rubygem-app_config-2.1.3
Ruby gem for storing application configuration
Long description | Changes | Main Web Site
Maintained by: milki@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-sqlite3-1.3.10, sqlite3-3.8.10.2
Also listed in: Devel

rubygem-archive-tar-minitar-0.5.2
Library and command-line utility for tar archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Archivers

rubygem-archive-zip-0.7.0
Provides interface to working with ZIP archives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-io-like-0.3.0.20130301
Also listed in: Archivers

rubygem-arel-5.0.1.20140414130214
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Databases

rubygem-arel-helpers-2.1.0
Helpers to construct database queries with ActiveRecord and Arel
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-tzinfo03-0.3.44
Also listed in: Databases

rubygem-arel3-3.0.3
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Databases

rubygem-arel6-6.0.2
Relational Algebra for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Databases

rubygem-arrayfields-4.9.2
Allow Keyword Access to Array Instances
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-asana-0.0.6
Ruby wrapper for the Asana REST API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activeresource-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Www

rubygem-ascii85-1.0.2
Encode/decode Adobe's binary-to-text encoding of the same name
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-asciidoctor-1.5.2
Fast, open source text processor and publishing toolchain
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-aspectr-0.3.7
Ruby libraries for Aspect programming
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-async_sinatra-1.2.0_1
Sinatra plugin to provide async responses
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-atk-2.2.5
Ruby binding for ATK
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.14.0, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-glib2-2.2.5, rubygem-pkg-config-1.1.6
Also listed in: Accessibility

rubygem-atomic-1.1.99
Atomic reference implementation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-attic-0.5.3
Place to hide private instance variables in your Ruby objects
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-attr_required-1.0.0
Ruby implementations of attr_required and attr_optional
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-authlogic-3.4.6
Clean, simple, and unobtrusive Ruby authentication solution
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-ffi-1.9.10, rubygem-ffi-compiler-0.1.3, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rake-10.4.2, rubygem-request_store-1.2.0, rubygem-scrypt-2.0.2, rubygem-tzinfo03-0.3.44
Also listed in: Devel

rubygem-awesome_nested_set-3.0.2
Nested set implementation for Active Record
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-awesome_print-1.6.1
Pretty print Ruby objects to visualize their structure
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-aws-s3-0.6.3
Client library for Amazon S3 REST API
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-mime-types-2.6.1, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-aws-sdk-1.60.2
AWS SDK for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aws-sdk-v1-1.60.2, rubygem-json-1.8.3, rubygem-nokogiri-1.6.6.2
Also listed in: Devel

rubygem-aws-sdk-core-2.0.48
AWS SDK for Ruby - Core
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-jmespath-1.0.2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-aws-sdk-resources-2.0.48
AWS SDK for Ruby Resources
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aws-sdk-core-2.0.48, rubygem-builder32-3.2.2, rubygem-jmespath-1.0.2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-aws-sdk-v1-1.60.2
AWS SDK for Ruby V1
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3, rubygem-nokogiri-1.6.6.2
Also listed in: Devel

rubygem-aws-ses-0.6.0
Client library for REST API of Amazon SES
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.6.1, rubygem-xml-simple-1.1.5
Also listed in: Net

rubygem-axiom-types-0.1.1
Abstract types for logic programming in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-descendants_tracker-0.0.4, rubygem-ice_nine-0.11.1, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-backports-3.6.5
Ruby 1.9 backports for 1.8
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-backup-4.1.11
Perform backup operations on remote and local environment
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-addressable-2.3.8, rubygem-atomic-1.1.99, rubygem-aws-ses-0.6.0, rubygem-buftok-0.2.0, rubygem-builder32-3.2.2, rubygem-descendants_tracker-0.0.4, rubygem-dogapi-1.20.0, rubygem-domain_name-0.5.24, rubygem-dropbox-sdk-1.6.5, rubygem-equalizer-0.0.11, rubygem-excon-0.45.4, rubygem-faraday-0.9.1, rubygem-fission-0.5.0, rubygem-flowdock-0.7.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-hipchat-1.5.2, rubygem-http-0.9.0, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-httparty-0.13.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mail-2.6.3,2, rubygem-mail25-2.5.4_1,2, rubygem-memoizable-0.4.2, rubygem-mime-types-2.6.1, rubygem-mime-types1-1.25.1, rubygem-mimemagic-0.3.0, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-naught-1.0.0, rubygem-net-scp-1.2.1, rubygem-net-sftp-2.1.2, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-open4-1.3.4, rubygem-pagerduty-2.0.1_1, rubygem-polyglot-0.3.5, rubygem-ruby-termios-0.9.6, rubygem-simple_oauth-0.3.1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-treetop-1.6.3, rubygem-twitter-5.14.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1, rubygem-xml-simple-1.1.5
Also listed in: Sysutils

rubygem-bacon-1.2.0
Bacon is a small RSpec clone
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-bcrypt-3.1.10
OpenBSD bcrypt password hashing algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Security

rubygem-bcrypt-ruby-3.1.5_1
Sophisticated and secure hash algorithm for passwords
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bcrypt-3.1.10
Also listed in: Security

rubygem-bdb1-0.2.5
Ruby interface to Berkeley DB revision 1.8x with full feature support
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Databases

rubygem-benchmark-ips-2.3.0
Iterations per second enhancement to Benchmark
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Benchmarks

rubygem-benelux-0.6.1
Mad way to time Ruby codes
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-attic-0.5.3, rubygem-storable-0.8.9
Also listed in: Devel

rubygem-bigrecord-0.1.1
Intended to work as a drop-in for Rails applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rake-10.4.2, rubygem-tzinfo03-0.3.44, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-bin_utils-0.0.4
Extracting binary integers from binary string and packing back
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-binding_of_caller-0.7.2
Retrieve the binding of a methods caller
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-debug_inspector-0.0.2
Also listed in: Devel

rubygem-bio-1.4.3.0001
Integrated environment for Bioinformatics written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-blankslate-3.1.3
Abstract base class with no predefined methods
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-blimpy-0.6.7
Tool for managing a fleet of machines in the cloud
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-minitar-0.5.4, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6, rubygem-thor-0.19.1
Also listed in: Net-mgmt

rubygem-blobstore_client-1.2941.0
BOSH blobstore client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-aws-sdk-1.60.2, rubygem-aws-sdk-v1-1.60.2, rubygem-bosh_common-1.2941.0, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-httpclient-2.6.0.1, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-little-plugger-1.1.3_1, rubygem-log4r-1.1.10, rubygem-logging-1.8.2_1, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-atmos-pure-1.0.5, rubygem-ruby-hmac-0.4.0, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-blockenspiel-0.4.5
Library designed to make it easy to implement DSL blocks in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-bluecloth-2.2.0_1
Ruby implementation of Markdown, a text-to-HTML conversion tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-bones-3.8.3
Tool to create new projects from code skeleton
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-little-plugger-1.1.3_1, rubygem-loquacious-1.9.1_1, rubygem-rake-10.4.2
Also listed in: Devel

rubygem-bootstrap-sass-3.3.5
Twitter's Bootstrap
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-autoprefixer-rails-5.2.1.1, rubygem-execjs-2.5.2, rubygem-json-1.8.3, rubygem-sass-3.4.16
Also listed in: Www

rubygem-bosh-gen-0.19.0
Generators for creating BOSH releases
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-aws-sdk-1.60.2, rubygem-aws-sdk-v1-1.60.2, rubygem-blobstore_client-1.2941.0, rubygem-bosh-template-1.2941.0, rubygem-bosh_cli-1.2941.0_1, rubygem-bosh_common-1.2941.0, rubygem-builder32-3.2.2, rubygem-cf-uaa-lib-3.2.2, rubygem-cyoi-0.11.3, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.2, rubygem-httpclient-2.6.0.1, rubygem-i18n-0.7.0,2, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-little-plugger-1.1.3_1, rubygem-log4r-1.1.10, rubygem-logging-1.8.2_1, rubygem-mime-types-2.6.1, rubygem-minitar-0.5.4, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.0, rubygem-nokogiri-1.6.6.2, rubygem-progressbar-0.9.2, rubygem-readwritesettings-3.0.1, rubygem-ruby-atmos-pure-1.0.5, rubygem-ruby-hmac-0.4.0, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-terminal-table-1.5.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Sysutils

rubygem-bosh-template-1.2941.0
Renders bosh templates
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-bosh_cli-1.2941.0_1
BOSH CLI
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-aws-sdk-1.60.2, rubygem-aws-sdk-v1-1.60.2, rubygem-blobstore_client-1.2941.0, rubygem-bosh-template-1.2941.0, rubygem-bosh_common-1.2941.0, rubygem-builder32-3.2.2, rubygem-cf-uaa-lib-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.2, rubygem-httpclient-2.6.0.1, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-little-plugger-1.1.3_1, rubygem-log4r-1.1.10, rubygem-logging-1.8.2_1, rubygem-mime-types-2.6.1, rubygem-minitar-0.5.4, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-net-ssh-gateway-1.2.0, rubygem-netaddr-1.5.0, rubygem-nokogiri-1.6.6.2, rubygem-progressbar-0.9.2, rubygem-ruby-atmos-pure-1.0.5, rubygem-ruby-hmac-0.4.0, rubygem-ruby-termios-0.9.6, rubygem-semi_semantic-1.1.0, rubygem-terminal-table-1.5.2
Also listed in: Sysutils

rubygem-bosh_common-1.2941.0
BOSH common
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-little-plugger-1.1.3_1, rubygem-logging-1.8.2_1, rubygem-multi_json-1.11.2, rubygem-semi_semantic-1.1.0
Also listed in: Devel

rubygem-browser-0.9.0
Web browser detection for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-bsdconv-11.3.1
Ruby wrapper for bsdconv
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: bsdconv-11.3.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Converters

rubygem-bson-3.2.1
Full featured BSON specification implementation in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-bson1-1.12.3
Full featured BSON specification implementation in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-buftok-0.2.0
Extracts token delimited entities from arbitrary inputs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-bugspots-0.2.1
Bugspots - Bug Prediction Heuristic
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.22.3, libssh2-1.4.3_5,2, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rainbow-2.0.0, rubygem-rugged-0.22.2
Also listed in: Devel

rubygem-builder-3.0.4
Facilitate programmatic generation of XML markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-builder32-3.2.2
Facilitate programmatic generation of XML markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-bundler-1.10.6
Tool that manages gem dependencies for ruby applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-bundler17-1.7.15_1
Tool that manages gem dependencies for ruby applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-bundler_ext-0.4.0_1
Loads gems installed on the system using Bundler Gemfile DSL
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6
Also listed in: Sysutils

rubygem-bunny-1.7.0
Another synchronous Ruby AMQP client
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-amq-protocol-1.9.2
Also listed in: Net

rubygem-bzip2-ruby-0.2.7_2
Ruby C bindings to libbzip2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Archivers

rubygem-caesars-0.7.4
Rapid DSL prototyping in Ruby
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-cairo-1.14.1
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pkg-config-1.1.6, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

rubygem-cairo-gobject-2.2.5
Ruby binding for cairo-gobject
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: cairo-1.12.18_1,2, expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cairo-1.14.1, rubygem-glib2-2.2.5, rubygem-pkg-config-1.1.6, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Devel

rubygem-cal-heatmap-rails-3.5.1
Calendar heatmap assets for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-d3_rails-3.5.6, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-cal-heatmap-rails-rails4-3.5.1
Calendar heatmap assets for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-d3_rails-rails4-3.5.6, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-callsign-2.2.0
Provides a Ruby-Frontend to callook.info ham Radio Callsign Lookup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hashie-3.4.2, rubygem-json-1.8.3
Also listed in: Comms, Hamradio

rubygem-capistrano-3.4.0
Utility for executing commands in parallel on multiple machines
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-colorize-0.7.7, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-rake-10.4.2, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.7.1
Also listed in: Sysutils

rubygem-capistrano-ext-1.2.1
Useful task libraries and methods for Capistrano
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-capistrano-3.4.0, rubygem-colorize-0.7.7, rubygem-i18n-0.7.0,2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-rake-10.4.2, rubygem-ruby-termios-0.9.6, rubygem-sshkit-1.7.1
Also listed in: Sysutils

rubygem-captcha-1.2.2
Simple CAPTCHA written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ImageMagick-6.9.1.10,1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.16, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rmagick-2.15.3, shared-mime-info-1.4, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

rubygem-capybara-2.4.4_1
Integration testing tool for rack based web applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-mime-types-2.6.1, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-xpath-2.0.0
Also listed in: Devel

rubygem-carrierwave-0.10.0
Upload files, map them to a range of ORMs, store on different backends
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2
Also listed in: Www

rubygem-cdo-1.2.5
Ruby binding to CDO (Climate Data Operators)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.19.2, cdo-1.6.9_1, cgribex-1.6.3, curl-7.43.0_2, expat-2.1.0_2, hdf-szip-2.1_2, hdf5-1.8.15_1, indexinfo-0.2.3, jasper-1.900.1_14, jpeg-8_6, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, netcdf-4.3.3.1_1, proj-4.9.1, ruby-2.1.6,1, ruby21-gems-2.4.8, udunits-2.2.19
Also listed in: Science

rubygem-celluloid-0.16.0
Build concurrent programs out of concurrent objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hitimes-1.2.2, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-essentials-0.20.1.1
Internally used tools, and superstructural dependencies of Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-dotenv-2.0.2, rubygem-hitimes-1.2.2, rubygem-nenv-0.2.0, rubygem-rspec-logsplit-0.1.3, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-extras-0.20.0
Celluloid expansion, testing, and example classes
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-dotenv-2.0.2, rubygem-hitimes-1.2.2, rubygem-nenv-0.2.0, rubygem-rspec-logsplit-0.1.3, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-fsm-0.20.0
Simple finite state machines with integrated Celluloid timeout support
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-dotenv-2.0.2, rubygem-hitimes-1.2.2, rubygem-nenv-0.2.0, rubygem-rspec-logsplit-0.1.3, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-io-0.16.2
Evented IO for Celluloid actors
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-celluloid-0.16.0, rubygem-hitimes-1.2.2, rubygem-nio4r-1.1.1, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-pool-0.20.0
Actor pools for Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-dotenv-2.0.2, rubygem-hitimes-1.2.2, rubygem-nenv-0.2.0, rubygem-rspec-logsplit-0.1.3, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-celluloid-supervision-0.20.0
Supervisors, supervision groups, and supervision trees for Celluloid
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-dotenv-2.0.2, rubygem-hitimes-1.2.2, rubygem-nenv-0.2.0, rubygem-rspec-logsplit-0.1.3, rubygem-timers-4.0.1
Also listed in: Devel

rubygem-cf-uaa-lib-3.2.2
Client library for CloudFoundry UAA
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-cgi_multipart_eof_fix-2.5.0
Fix an exploitable bug in CGI multipart parsing
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-charlock_holmes-0.7.3_1
Gems for character encoding detection
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-childprocess-0.5.6
External background process controller
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-ffi-1.9.10
Also listed in: Devel

rubygem-chosen-rails-1.4.2
Box enhancer for jQuery and Protoype
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-chunky_png-1.2.9, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-compass-rails-2.0.4, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-ffi-1.9.10, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.16, rubygem-sass-rails-3.2.6_4, rubygem-sprockets-2.12.4, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-chronic-0.10.2
Natural language date/time parser written in pure Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-chunky_png-1.2.9
Ruby library to read and write PNG images
Long description | Changes | Main Web Site
Maintained by: pphillips@experts-exchange.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2
Also listed in: Graphics

rubygem-cinch-2.2.6
IRC Bot Building Framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Irc

rubygem-classifier-1.3.4
Classifier module for Bayesian and other types of classifications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-fast-stemmer-1.0.2
Also listed in: Devel

rubygem-classifier-reborn-2.0.3
Classifier module for Bayesian and other types of classifications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-fast-stemmer-1.0.2
Also listed in: Devel

rubygem-climate_control-0.0.3
Modify your ENV
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-clio-0.3.0
Make easier commandline parsing and console output
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-cloudfiles-1.5.0.3
Ruby version of the Rackspace Cloud Files API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3
Also listed in: Devel

rubygem-clutter-2.2.5
Ruby binding for Clutter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.14.0, cairo-1.12.18_1,2, clutter-1.20.0, cogl-1.20.0, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, graphite2-1.2.4, harfbuzz-0.9.41, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cairo-1.14.1, rubygem-cairo-gobject-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

rubygem-clutter-gstreamer-2.2.5
Ruby/GStreamer is a Ruby binding for GStreamer
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.14.0, cairo-1.12.18_1,2, clutter-1.20.0, cogl-1.20.0, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer1-1.4.5, harfbuzz-0.9.41, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cairo-1.14.1, rubygem-cairo-gobject-2.2.5, rubygem-clutter-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-gstreamer-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Multimedia

rubygem-clutter-gtk-2.2.5
Ruby/ClutterGTK is a Ruby binding of Clutter-GTK
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, clutter-1.20.0, cogl-1.20.0, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, lcms2-2.7, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-cairo-gobject-2.2.5, rubygem-clutter-2.2.5, rubygem-gdk3-2.2.5, rubygem-gdk_pixbuf2-2.2.5, rubygem-gio2-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-gtk3-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

rubygem-cocaine-0.5.7
Small library for doing (command) lines
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-climate_control-0.0.3, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-coderay-1.1.0
Fast and easy syntax highlighting for selected languages
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-coercible-1.0.0
Ruby coercion library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-descendants_tracker-0.0.4, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-coffee-rails-3.2.2_1
Coffee Script adapter for the Rails asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Devel

rubygem-coffee-rails4-4.1.0
Coffee Script adapter for the Rails asset pipeline
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-coffee-script-2.4.1
Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coffee-script-source-1.9.1.1, rubygem-execjs-2.5.2
Also listed in: Devel

rubygem-coffee-script-source-1.9.1.1
CoffeeScript is a little language that compiles into JavaScript
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-color-1.7.1
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Print

rubygem-color-tools-1.3.0
Provides colour space definition and manipulation
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Print

rubygem-colorator-0.1_1
Colorize your text in a terminal with a simple API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-colored-1.2
Colorize text on the console
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-colorize-0.7.7
Ruby String class extension
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-columnize-0.9.0
Sorts an Array in Column Order
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-commander-4.3.4
Complete solution for Ruby command-line executables
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-highline-1.7.2
Also listed in: Devel

rubygem-compass-rails-2.0.4
Integrate Compass into Rails 2.3 and up
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-chunky_png-1.2.9, rubygem-compass-1.0.3, rubygem-compass-core-1.0.3, rubygem-compass-import-once-1.0.5, rubygem-erubis-2.7.0_1, rubygem-ffi-1.9.10, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rdoc3-3.12.2, rubygem-sass-3.4.16, rubygem-sass-rails-3.2.6_4, rubygem-sprockets-2.12.4, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1
Also listed in: Textproc

rubygem-configuration-1.3.4
Mechanism to parse ruby configuration files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-connection_pool-2.2.0
Generic connection pool for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-cookiejar-0.3.2
Allows for parsing and returning cookies in Ruby HTTP client code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-cool.io-1.2.4_1
Gems for cool.io
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-iobuffer-1.1.2
Also listed in: Devel

rubygem-couchrest-1.2.1
Provides a simple interface on top of CouchDBs RESTful HTTP API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-domain_name-0.5.24, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-netrc-0.7.7, rubygem-rest-client-1.8.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Databases

rubygem-crack-0.4.2
Ruby Library of Simple JSON and XML Parsing
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-safe_yaml-1.0.4
Also listed in: Devel

rubygem-crass-1.0.2
CSS parser based on the CSS Syntax Level 3 draft
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-creole-0.5.0
Creole-to-HTML converter
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-cri-2.7.0
Allows building easy-to-use commandline interfaces
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-colored-1.2
Also listed in: Devel

rubygem-css_parser-1.3.6
Set of classes for parsing CSS in Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8
Also listed in: Textproc, Www

rubygem-cssmin-1.0.3_1
Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-cuba-3.4.0_1
Microframework for web applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack16-1.6.4
Also listed in: Www

rubygem-cucumber-2.0.2
Behaviour Driven Development with elegance and joy
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-cucumber-core-1.2.0, rubygem-diff-lcs-1.2.5, rubygem-gherkin-2.12.2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multi_test-0.1.2
Also listed in: Devel

rubygem-cucumber-core-1.2.0
Core library for the Cucumber BDD app
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-gherkin-2.12.2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-curb-0.8.8
Ruby bindings for libcurl
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.19.2, curl-7.43.0_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Ftp

rubygem-curses-1.0.1
Ruby binding for curses, ncurses and PDCurses
Long description | Changes | Main Web Site
Maintained by: freebsd@jonathanprice.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-cyoi-0.11.3
Library to prompt for infrastructure and login credentials
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-1.32.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-highline-1.7.2, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-readwritesettings-3.0.1, rubygem-ruby-termios-0.9.6
Also listed in: Devel

rubygem-d3_rails-3.5.6
JavaScript framework for data visualization
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-d3_rails-rails4-3.5.6
JavaScript framework for data visualization
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-daemon_controller-1.2.0
Library for implementing daemon management capabilities
Long description | Changes | Main Web Site
Maintained by: osa@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-daemons-1.2.3
Toolkit to convert your script to a controllable daemon
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-dashing-1.3.4_1
HTML dashboard framwork based on sinatra
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atomic-1.1.99, rubygem-backports-3.6.5, rubygem-bundler-1.10.6, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-daemons-1.2.3, rubygem-eventmachine-1.0.7, rubygem-execjs-2.5.2, rubygem-hike-1.2.3,1, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-protection-1.5.3_1, rubygem-rack-test-0.6.3_1, rubygem-rack15-1.5.5,4, rubygem-rack16-1.6.4, rubygem-rake-10.4.2, rubygem-rufus-scheduler-3.1.3, rubygem-sass32-3.2.19, rubygem-sinatra-1.4.6_1, rubygem-sinatra-contrib-1.4.2_1, rubygem-sprockets-2.12.4, rubygem-thin-1.6.3_1, rubygem-thor-0.19.1, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1, rubygem-tzinfo-1.2.2_1
Also listed in: Www, Devel

rubygem-data_objects-0.10.13
Unified Ruby API for popular databases
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8
Also listed in: Databases

rubygem-datamapper-1.2.0_1
Fast, thread-safe, object-relational mapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-bcrypt-3.1.10, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-aggregates-1.2.0, rubygem-dm-constraints-1.2.0_1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-dm-transactions-1.2.0, rubygem-dm-types-1.2.2, rubygem-dm-validations-1.2.0, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-stringex-2.5.2,1, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-davclient-0.0.8
Command line WebDAV client and Ruby library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-dbd-mysql-0.4.4
MySQL driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.25_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-mysql-2.9.1
Also listed in: Databases

rubygem-dbd-odbc-0.2.5
ODBC driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, ruby21-odbc-0.99991_1, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, unixODBC-2.3.2_1
Also listed in: Databases

rubygem-dbd-pg-0.3.9
PostgreSQL driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, postgresql93-client-9.3.9, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-pg-0.18.2
Also listed in: Databases

rubygem-dbd-sqlite3-1.2.5_1
SQLite3 driver for DBI-for-Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aspectr-0.3.7, rubygem-dbi-0.4.5_1, rubygem-deprecated2-2.0.1, rubygem-sqlite3-1.3.10, rubygem-sqlite3-ruby-1.3.3_1, sqlite3-3.8.10.2
Also listed in: Databases

rubygem-dbi-0.4.5_1
Vendor independent interface for accessing databases
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-aspectr-0.3.7, rubygem-deprecated2-2.0.1
Also listed in: Databases

rubygem-debug_inspector-0.0.2
Ruby wrapper for the MRI 2.0 debug_inspector API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-debugger-1.6.2
Fast implementation of the standard Ruby debugger
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-columnize-0.9.0, rubygem-debugger-linecache-1.2.0
Also listed in: Devel

rubygem-debugger-linecache-1.2.0
Caches(Ruby source) Files as Might Be Used in a Debugger
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-debugger-xml-0.4.1
XML interface for rubygem-debugger
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-byebug-5.0.0, rubygem-columnize-0.9.0
Also listed in: Devel

rubygem-deep_merge-1.0.1
Recursive hash merger
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-deep_test-1.2.2
Enable tests to run in parallel using multiple processes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-default_value_for-3.0.0.1
Define default values for ActiveRecord models in a declarative manner
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-delayed_job-4.0.6
Asynchronously executing longer tasks in the background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-delayer-0.0.2
Delay any task, similar to a priority-queue
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-deprecated-3.0.1
Library intended to aid developers working with deprecated code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-deprecated2-2.0.1
Version 2 of this library intended to aid working with deprecated code
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-descendants_tracker-0.0.4
Module that adds descendant tracking to a class
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-devise-3.5.1_1
Flexible authentication solution for Rails with Warden
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.3_1
Also listed in: Devel

rubygem-devise-async-0.9.0
Send Devise emails in background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-devise-3.5.1_1, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.3_1
Also listed in: Devel

rubygem-devise-async-rails4-0.9.0
Send Devise emails in background
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.10, rubygem-builder32-3.2.2, rubygem-devise-rails4-3.5.1_1, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-orm_adapter-0.5.0, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-responders-2.1.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.3_1
Also listed in: Devel

rubygem-devise-rails4-3.5.1_1
Flexible authentication solution for Rails with Warden
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-bcrypt-3.1.10, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-orm_adapter-0.5.0, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-responders-2.1.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-warden-1.2.3_1
Also listed in: Devel

rubygem-diff-lcs-1.2.5
LCS-based diff library for ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-diffy-3.0.7
Convenient diffing in ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-directory_watcher-1.5.1
Scans a directory at a set interval and lists files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ditz-0.5_2
Simple lightweight distributed issue tracker
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2, rubygem-trollop-2.1.2
Also listed in: Devel

rubygem-dm-active_model-1.2.1
DM plugin for active_model compliance and thus rails 3 compatibility
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-addressable-2.3.8, rubygem-builder-3.0.4, rubygem-dm-core-1.2.1_1, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-dm-aggregates-1.2.0
DataMapper plugin providing support for aggregates
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-chunked_query-0.3.1
Allows performing chunked queries
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-constraints-1.2.0_1
DataMapper plugin constraining relationships
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-core-1.2.1_1
Object/Relational Mapper for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8
Also listed in: Databases

rubygem-dm-devise-2.2.1
Adds DataMapper support to devise
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-addressable-2.3.8, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-devise-3.5.1_1, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-rails-1.2.1_1, rubygem-dm-serializer-1.2.2, rubygem-dm-timestamps-1.2.0_1, rubygem-erubis-2.7.0_1, rubygem-fastercsv-1.5.5, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-orm_adapter-0.5.0, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-responders-rails3-1.1.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-tilt1-1.4.1, rubygem-warden-1.2.3_1
Also listed in: Databases

rubygem-dm-do-adapter-1.2.0
DataObjects Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-migrations-1.2.0
DataMapper plugin for writing and specifying migrations
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-mysql-adapter-1.2.0
MySQL Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.25_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_mysql-0.10.13
Also listed in: Databases

rubygem-dm-observer-1.2.0
DataMapper plugin for observing Resources
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-pager-1.1.0
DataMapper Pagination
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-aggregates-1.2.0, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-paperclip-2.5.0
File attachments as attributes for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1, rubygem-dm-migrations-1.2.0, rubygem-dm-validations-1.2.0, rubygem-extlib-0.9.16
Also listed in: Databases

rubygem-dm-postgres-adapter-1.2.0
PostgreSQL Adapter for DataMapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, postgresql93-client-9.3.9, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13, rubygem-dm-core-1.2.1_1, rubygem-dm-do-adapter-1.2.0, rubygem-do_postgres-0.10.13
Also listed in: Databases

rubygem-dm-rails-1.2.1_1
Integrate DataMapper with Rails 3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-addressable-2.3.8, rubygem-builder-3.0.4, rubygem-dm-active_model-1.2.1, rubygem-dm-core-1.2.1_1, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Databases

rubygem-dm-serializer-1.2.2
DataMapper plugin for serializing Resources and Collections
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Databases

rubygem-dm-timestamps-1.2.0_1
DataMapper plugin for magical timestamps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-transactions-1.2.0
Makes transaction support available for adapters that support them
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dm-types-1.2.2
DataMapper plugin providing extra data types
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-bcrypt-3.1.10, rubygem-bcrypt-ruby-3.1.5_1, rubygem-dm-core-1.2.1_1, rubygem-fastercsv-1.5.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-stringex-2.5.2,1, rubygem-uuidtools-2.1.5
Also listed in: Databases

rubygem-dm-validations-1.2.0
Library for performing validations on DM models and pure Ruby object
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-dm-core-1.2.1_1
Also listed in: Databases

rubygem-dnsruby-1.58.0
Pure Ruby DNS client library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Dns

rubygem-do_mysql-0.10.13
Ruby DataObjects driver for MySQL
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, mysql56-client-5.6.25_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13
Also listed in: Databases

rubygem-do_postgres-0.10.13
Ruby DataObjects driver for PostgreSQL
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, postgresql93-client-9.3.9, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13
Also listed in: Databases

rubygem-do_sqlite3-0.10.13_1
Ruby DataObjects driver to the SQLite DB engine version 3
Long description | Changes | Main Web Site
Maintained by: voldern@hoeggen.net
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-data_objects-0.10.13, sqlite3-3.8.10.2
Also listed in: Databases

rubygem-docile-1.1.5
Docile turns any Ruby object into a DSL
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-dogapi-1.20.0
Ruby bindings for Datadog API
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Net

rubygem-domain_name-0.5.24
Domain Name manipulation library for ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Net

rubygem-domainatrix-0.0.11
Library for parsing domain names and canonicalizing URLs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8
Also listed in: Www

rubygem-doorkeeper-3.0.0
Doorkeeper is an OAuth 2 provider for Rails and Grape
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Security

rubygem-dotenv-2.0.2
Loads environment variables from `.env`
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Misc

rubygem-dotenv-deployment-0.0.2
Deployment concerns for dotenv
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-dragonfly-1.0.10_1
On-the-fly Rack-based image handling framework
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack16-1.6.4
Also listed in: Graphics

rubygem-dropbox-sdk-1.6.5
Library of the Dropbox API web endpoints
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3
Also listed in: Net

rubygem-dropzonejs-rails-0.7.1
JS File upload by Matias Meno
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer4-4.2.3, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activejob-4.2.3, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activeresource4-4.0.0, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-binding_of_caller-0.7.2, rubygem-builder32-3.2.2, rubygem-bundler-1.10.6, rubygem-byebug-5.0.0, rubygem-coffee-rails4-4.1.0, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-columnize-0.9.0, rubygem-debug_inspector-0.0.2, rubygem-erubis-2.7.0_1, rubygem-execjs-2.5.2, rubygem-globalid-0.3.5, rubygem-i18n-0.7.0,2, rubygem-jbuilder-2.3.1, rubygem-jquery-rails4-4.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-loofah-2.0.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.6.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-rails-observers-0.1.2, rubygem-rails4-4.2.3, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-rdoc-4.2.0, rubygem-sass-3.4.16, rubygem-sass-rails5-5.0.3_2, rubygem-sass32-3.2.19, rubygem-sdoc-0.4.1, rubygem-spring-1.3.6, rubygem-sprockets-rails-2.3.2, rubygem-sprockets3-3.2.0_2, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt1-1.4.1, rubygem-turbolinks-2.5.3, rubygem-tzinfo-1.2.2_1, rubygem-uglifier-2.7.1, rubygem-web-console-2.2.1, sqlite3-3.8.10.2
Also listed in: Www

rubygem-drydock-0.6.9
Build seaworthy command-line apps with a powerful Ruby DSL
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-earthquake-1.0.0
Terminal based Twitter client with Twitter streaming API
Long description | Changes | Main Web Site
Maintained by: meta+ports@vmeta.jp
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-addressable-2.3.8, rubygem-awesome_print-1.6.1, rubygem-eventmachine-1.0.7, rubygem-http_parser.rb-0.6.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-jugyo-twitter_oauth-0.5.0.p5, rubygem-launchy-2.4.3, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-notify-0.5.2, rubygem-oauth-0.4.7, rubygem-simple_oauth-0.3.1, rubygem-slop-3.6.0, rubygem-twitter-stream-0.1.16_2
Also listed in: Net-im

rubygem-edavis10-object_daddy-0.4.3
Object Daddy assists in automating testing
Long description | Changes | Main Web Site
Maintained by: milki@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-elasticsearch-1.0.12
Ruby integrations for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-elasticsearch-api-1.0.12, rubygem-elasticsearch-transport-1.0.12, rubygem-faraday-0.9.1, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Textproc

rubygem-elasticsearch-api-1.0.12
Ruby API for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Textproc

rubygem-elasticsearch-transport-1.0.12
Ruby client for Elasticsearch
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-faraday-0.9.1, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Textproc

rubygem-elif-0.1.0
Read file in reverse order
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-em-http-request-1.1.2
EventMachine based, async HTTP Request client
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-cookiejar-0.3.2, rubygem-em-socksify-0.3.0, rubygem-eventmachine-1.0.7, rubygem-http_parser.rb-0.6.0
Also listed in: Www

rubygem-em-socksify-0.3.0
EventMachine SOCKSify shim: adds SOCKS support to any protocol
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-eventmachine-1.0.7
Also listed in: Www

rubygem-em-twitter-0.3.5
Twitter Streaming API client for EventMachine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-buftok-0.2.0, rubygem-eventmachine-1.0.7, rubygem-http_parser.rb-0.6.0, rubygem-simple_oauth-0.3.1
Also listed in: Www

rubygem-em-websocket-0.5.1
EventMachine based WebSocket server
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-eventmachine-1.0.7, rubygem-http_parser.rb-0.6.0
Also listed in: Www

rubygem-email_reply_parser-discourse-0.6
Email Reply Parser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Mail

rubygem-emk-sinatra-url-for-0.2.1
Construct absolute paths and full URLs for a Sinatra application
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-emoji-1.0.5
Ruby gem for emoji
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-enumerize-0.11.0
Enumerated attributes with I18n and ActiveRecord/Mongoid/MongoMapper support
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-epp-client-afnic-0.13.1
AFNIC EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-epp-client-base-0.13.1, rubygem-epp-client-rgp-0.13.1, rubygem-epp-client-secdns-0.13.1, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-base-0.13.1
Extensible EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-rgp-0.13.1
RGP EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-secdns-0.13.1
SecDNS EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-epp-client-smallregistry-0.13.1
Smallregistry EPP client library
Long description | Changes | Main Web Site
Maintained by: mat@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder-3.0.4, rubygem-epp-client-base-0.13.1, rubygem-epp-client-secdns-0.13.1, rubygem-nokogiri14-1.4.7
Also listed in: Net

rubygem-equalizer-0.0.11
Ruby library to define equality methods
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-errand-0.8.1
Ruby bindings for RRD
Long description | Changes | Main Web Site
Maintained by: brd@FreeBSD.org
Requires: cairo-1.12.18_1,2, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, graphite2-1.2.4, harfbuzz-0.9.41, icu-55.1, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, rrdtool-1.4.8_8, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-ffi-1.9.10, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rrd-ffi-0.2.14, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel

rubygem-erubis-2.7.0_1
Fast, secure, and extensible implementation of eRuby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-escape_utils-1.1.0
Faster string escaping routines for your web apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-escape_utils-rails4-1.1.0
Faster string escaping routines for your web apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-ethon-0.7.4
Very lightweight libcurl wrapper
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.19.2, curl-7.43.0_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-ffi-1.9.10
Also listed in: Www

rubygem-eventmachine-1.0.7
Fast, simple event-processing library for Ruby programs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-eventmachine_httpserver-0.2.1
EventMachine HTTP Server
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-exception_notification-4.1.1
Exception notification for Rails apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionmailer4-4.2.3, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activejob-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-globalid-0.3.5, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-mail-2.6.3,2, rubygem-mime-types-2.6.1, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Mail

rubygem-excon-0.45.4
Extended http(s) Connections Library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-execjs-2.5.2
ExecJS lets you run JavaScript code from Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-exifr-1.2.3
Pure-ruby EXIF reader
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Graphics

rubygem-expression_parser-0.9.0
Mathematical expression parser for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Math

rubygem-extlib-0.9.16
General Ruby extensions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ezamar-2009.06
Lightweight and simple templating engine for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-ezcrypto-0.7.2
Wrapper for the poorly documented OpenSSL ruby library
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Security

rubygem-ezprint-1.0.0_2
Rails wrapper for the PDFKit library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXrender-0.9.8_3, libedit-3.1.20150325_1, libffi-3.2.1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, png-1.6.17_1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pdfkit-0.8.0, wkhtmltopdf-0.12.2.1_1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

rubygem-facets-3.0.0
RubyGem port of the single most extensive additions and extensions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-facter-2.4.4
Cross-platform Ruby library for retrieving facts from OS
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: dmidecode-2.12, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-familia-0.7.1
Organize and store ruby objects in Redis
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-gibbler-0.9.0, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-redis-3.2.1, rubygem-storable-0.8.9, rubygem-uri-redis-0.4.2
Also listed in: Databases

rubygem-faraday-0.9.1
HTTP/REST API client library in Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-multipart-post-2.0.0
Also listed in: Www

rubygem-faraday_middleware-0.9.2
Collection of Ruby Faraday middlewares
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-faraday-0.9.1, rubygem-multipart-post-2.0.0
Also listed in: Www

rubygem-faraday_middleware-multi_json-0.0.6
Faraday response parser using MultiJson
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-faraday-0.9.1, rubygem-faraday_middleware-0.9.2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0
Also listed in: Devel

rubygem-fast-stemmer-1.0.2
Fast Porter stemmer based on a C version of algorithm
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-fast_gettext-0.9.2
Fast, memory-efficient and threadsafe GetText for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-fast_stack-0.1.0
Fast method for collecting stack traces
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2, rubygem-rake-compiler-0.9.5
Also listed in: Devel

rubygem-fast_xor-1.1.3
Fast String XOR operator
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2, rubygem-rake-compiler-0.9.5
Also listed in: Devel

rubygem-fast_xs-0.8.0_1
Systems integration framework. Expander
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-fast_xs073-0.7.3
Systems integration framework. Expander
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hoe-3.13.1, rubygem-rake-10.4.2
Also listed in: Textproc

rubygem-fastercsv-1.5.5
Complete replacement to the CSV standard library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-fastimage-1.7.0
FastImage finds the size or type of an image
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8
Also listed in: Graphics

rubygem-fastri-0.3.1.1
Fast RDoc documentation browser for ruby
Long description | Changes
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-fastthread-1.0.7
Optimized replacement for thread.rb primitives
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-fattr-2.2.2
Fatter Attr for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-feed-normalizer-1.5.2
Extensible wrapper for Atom and RSS parsers
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hoe-3.13.1, rubygem-hpricot-0.8.6, rubygem-rake-10.4.2, rubygem-simple-rss-1.3.1
Also listed in: Www, Textproc

rubygem-feedjira-2.0.0
Feed fetching and parsing library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-faraday-0.9.1, rubygem-faraday_middleware-0.9.2, rubygem-loofah-2.0.2, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.6.2, rubygem-sax-machine-1.3.2
Also listed in: Www

rubygem-ferret-0.11.8.6
Ferret is a ruby port of Lucene
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-ffi-1.9.10
Extension for dynamic libraries & binding functions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ffi-compiler-0.1.3
Ruby FFI library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-ffi-1.9.10, rubygem-rake-10.4.2
Also listed in: Devel

rubygem-ffi-yajl-1.0.1
Ruby FFI wrapper around YAJL 2.x
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-ffi-1.9.10, rubygem-libyajl2-1.0.1, yajl-2.1.0
Also listed in: Devel

rubygem-fftw3-0.3
Ruby interface to the FFTW ver.3
Long description | Changes | Main Web Site
Maintained by: murashin@gfd-dennou.org
Requires: fftw3-3.3.3_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-narray-0.6.1.1, rubygem-rake-10.4.2
Also listed in: Math

rubygem-file-tail-1.0.12
Ruby library that allows Ruby to 'tail' files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-tins0-0.13.2
Also listed in: Devel

rubygem-fission-0.5.0
Utility to manage VMware Fusion VMs from the command line
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1
Also listed in: Emulators

rubygem-flamegraph-0.1.0
Flamegraph support for arbitrary ruby apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-fast_stack-0.1.0, rubygem-rake-10.4.2, rubygem-rake-compiler-0.9.5
Also listed in: Graphics

rubygem-flexmock-1.3.3
Simple mock object for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-flowdock-0.7.0
Gem for Flowdock API
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-httparty-0.13.5, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5
Also listed in: Www

rubygem-fluent-logger-0.5.0
Structured event logger for Ruby
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-msgpack-0.5.5
Also listed in: Devel

rubygem-fluent-mixin-plaintextformatter-0.2.2
Fluentd plugin to include format values into json, tsv or csv
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.10.61, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.5, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-config-expander-0.1.3
Fluent plugin which provides directives for loop extraction
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.10.61, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.5, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-file-alternative-0.1.4
Gems for fluent plugin of alternative implementation of out_file
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cool.io-1.2.4_1, rubygem-fluent-mixin-plaintextformatter-0.2.2, rubygem-fluentd-0.10.61, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-ltsv-0.1.0, rubygem-msgpack-0.5.5, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluent-plugin-tail-asis-0.0.3
Gems for fluent plugin to read whole line into single key
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cool.io-1.2.4_1, rubygem-fluentd-0.10.61, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.5, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-fluentd-0.10.61
Fluent event collector
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cool.io-1.2.4_1, rubygem-http_parser.rb-0.6.0, rubygem-iobuffer-1.1.2, rubygem-json-1.8.3, rubygem-msgpack-0.5.5, rubygem-sigdump-0.2.3, rubygem-yajl-ruby-1.2.1
Also listed in: Sysutils

rubygem-flvtool2-1.0.6
Flash video (FLV) manipulation tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Multimedia

rubygem-fog-1.32.0
Ruby cloud services library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-atmos-0.1.0, rubygem-fog-aws-0.7.4, rubygem-fog-brightbox-0.8.0, rubygem-fog-core-1.32.0, rubygem-fog-ecloud-0.3.0, rubygem-fog-google-0.0.7, rubygem-fog-json-1.0.2, rubygem-fog-local-0.2.1, rubygem-fog-powerdns-0.1.1, rubygem-fog-profitbricks-0.0.5, rubygem-fog-radosgw-0.0.4, rubygem-fog-riakcs-0.1.0, rubygem-fog-sakuracloud-1.0.1, rubygem-fog-serverlove-0.1.2, rubygem-fog-softlayer-0.4.7, rubygem-fog-storm_on_demand-0.1.1, rubygem-fog-terremark-0.1.0, rubygem-fog-vmfusion-0.1.0, rubygem-fog-voxel-0.1.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-ipaddress-0.8.0, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Devel

rubygem-fog-atmos-0.1.0
Module for the 'fog' gem to support Atmos Cloud Storage
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-aws-0.7.4
Module for the 'fog' gem to support Amazon Web Services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-ipaddress-0.8.0, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-brightbox-0.8.0
Module for the 'fog' gem to support Brightbox Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-inflecto-0.0.2, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Devel

rubygem-fog-core-1.32.0
Shared classes and tests for fog providers and services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Devel

rubygem-fog-ecloud-0.3.0
Module for the 'fog' gem to support Terremark EnterpriseCloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-google-0.0.7
Module for the 'fog' gem to support Google Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-json-1.0.2
Extraction of the JSON parsing tools between providers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Devel

rubygem-fog-local-0.2.1
Module for the 'fog' gem to support local filesystem storage
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-powerdns-0.1.1
Module for the 'fog' gem to support PowerDNS DNS services
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-profitbricks-0.0.5
Module for the 'fog' gem to support ProfitBricks
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-radosgw-0.0.4
Fog backend for provisioning users on Ceph Radosgw
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-riakcs-0.1.0
Module for the 'fog' gem to support RiakCS
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-sakuracloud-1.0.1
Module for the 'fog' gem to support Sakura no Cloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-serverlove-0.1.2
Module for the 'fog' gem to support ServerLove
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-softlayer-0.4.7
Provider to use the SoftLayer Cloud in applications
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-storm_on_demand-0.1.1
Module for the 'fog' gem to support StormOnDemand
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-json-1.0.2, rubygem-formatador-0.2.5, rubygem-json_pure-1.8.2, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-terremark-0.1.0
Module for the 'fog' gem to support Terremark vCloud
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-vmfusion-0.1.0
Module for the 'fog' gem to support VMware Fusion
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-CFPropertyList-2.3.1, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fission-0.5.0, rubygem-fog-core-1.32.0, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-voxel-0.1.0
Module for the 'fog' gem to support Voxel
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-fog-xml-0.1.2, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Net

rubygem-fog-xml-0.1.2
Extraction of the XML parsing tools shared among 'fog' providers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-excon-0.45.4, rubygem-fog-core-1.32.0, rubygem-formatador-0.2.5, rubygem-mime-types-2.6.1, rubygem-net-scp-1.2.1, rubygem-net-ssh-2.9.2,2, rubygem-nokogiri-1.6.6.2, rubygem-ruby-termios-0.9.6
Also listed in: Textproc

rubygem-font-awesome-rails-4.4.0.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1
Also listed in: Devel

rubygem-font-awesome-rails-rails4-4.4.0.0
Provides the Font-Awesome web fonts and stylesheets as a Rails engine
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-foreman-0.78.0
Process manager for applications with multiple components
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-thor-0.19.1
Also listed in: Devel

rubygem-formatador-0.2.5
STDOUT text formatting
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gd2-1.1.1_5
Ruby interface to gd 2 library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, libedit-3.1.20150325_1, libffi-3.2.1, libgd-2.1.0_6,1, libyaml-0.1.6_2, png-1.6.17_1, ruby-2.1.6,1, ruby21-gems-2.4.8, tiff-4.0.4
Also listed in: Graphics

rubygem-gdata-1.1.2
Assist Ruby developers in working with Google Data APIs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gdk3-2.2.5
Ruby/GDK3 is a Ruby binding of GDK-3.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cairo-1.14.1, rubygem-gdk_pixbuf2-2.2.5, rubygem-glib2-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-toolkits

rubygem-gdk_pixbuf2-2.2.5
Ruby binding for GdkPixbuf2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: fixesproto-5.0, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXt-1.1.4_3,1, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, png-1.6.17_1, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-glib2-2.2.5, rubygem-pkg-config-1.1.6, tiff-4.0.4, xextproto-7.3.0, xproto-7.0.27
Also listed in: Graphics

rubygem-gem_plugin-0.2.3_1
Gem Based Plugin System
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gemcutter-0.7.1_1
Extensions to RubyGems for managing gems and more on RubyGems.org
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-geminabox-0.12.4_1
Sinatra based gem hosting app
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2, rubygem-faraday-0.9.1, rubygem-httpclient-2.6.0.1, rubygem-multipart-post-2.0.0, rubygem-nesty-1.0.2, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-gemnasium-gitlab-service-0.2.6
Gemnasium support for GitLab projects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.22.3, libssh2-1.4.3_5,2, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rugged-0.22.2
Also listed in: Devel

rubygem-gemoji-2.1.0
Emoji assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-gemojione-2.0.1
Gem containing EmojiOne unicode/image assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-gems-0.8.3
Ruby wrapper for the RubyGems.org API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-generator_spec-0.9.3
Test Rails generators with RSpec
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1, rubygem-tzinfo03-0.3.44
Also listed in: Devel

rubygem-generator_spec-rails4-0.9.3
Test Rails generators with RSpec
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activemodel4-4.2.3, rubygem-activerecord4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-arel6-6.0.2, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-geoip-1.5.0
Geoip implementation for rubygems
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: GeoIP-1.6.5_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-geokit-1.9.0
Ruby gem for maps-based apps
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Graphics

rubygem-get_process_mem-0.2.0
Get memory usage of a process in Ruby
Long description | Changes | Main Web Site
Maintained by: ports@michael-fausten.de
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-getopt-1.4.1
Command line parsing with Ruby
Long description | Changes | Main Web Site
Maintained by: alexey@renatasystems.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2
Also listed in: Devel

rubygem-gettext-3.1.6
Ruby implementation of the gettext library
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-locale-2.1.1, rubygem-text-1.3.1
Also listed in: Devel

rubygem-gh-0.14.0
Multi-layer client for the github api v3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-backports-3.6.5, rubygem-faraday-0.9.1, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0, rubygem-net-http-persistent-2.9.4, rubygem-net-http-pipeline-1.0.1
Also listed in: Devel

rubygem-gherkin-2.12.2
Fast Gherkin lexer/parser based on the Ragel State Machine Compiler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Textproc

rubygem-gibbler-0.9.0
Git-like hashes for Ruby objects
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gio2-2.2.5
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-pkg-config-1.1.6
Also listed in: Devel

rubygem-git-1.2.9.1
Ruby wrapper library around git(1)
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.19.2, curl-7.43.0_2, cvsps-2.1_1, expat-2.1.0_2, gettext-runtime-0.19.4, git-2.4.6, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Error-0.17024, p5-GSSAPI-0.28_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-Mozilla-CA-20141217, p5-Net-SMTP-SSL-1.03, p5-Net-SSLeay-1.70, p5-Socket-2.020, perl5-5.20.2_5, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-git-version-bump-0.15.1
Manage your app version entirely via git tags
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-github-linguist-4.5.2
GitHub Language detection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.22.3, libssh2-1.4.3_5,2, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-1.1.0, rubygem-mime-types-2.6.1, rubygem-rugged-0.22.2
Also listed in: Textproc

rubygem-github-markdown-0.6.8
Self-contained Markdown parser for GitHub
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-github-markup-1.3.3
Render any fancy markup
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-github_api-0.12.3
Wrapper that supports all of the GitHub API v3 methods
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-descendants_tracker-0.0.4, rubygem-faraday-0.9.1, rubygem-hashie-3.4.2, rubygem-json_pure-1.8.2, rubygem-jwt-1.5.1, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-nokogiri-1.6.6.2, rubygem-oauth2-1.0.0_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5
Also listed in: Devel

rubygem-gitlab-flowdock-git-hook-0.4.2.2
GitLab's patched Git Post-Receive hook for Flowdock
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5, rubygem-gitlab-grit-2.7.3_1, rubygem-json_pure-1.8.2, rubygem-mime-types1-1.25.1, rubygem-multi_json-1.11.2, rubygem-posix-spawn-0.3.11, rubygem-rake-10.4.2
Also listed in: Www

rubygem-gitlab-gollum-lib-1.1.0_3
Simple, Git-powered wiki with a sweet API and local frontend
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5, rubygem-github-markdown-0.6.8, rubygem-github-markup-1.3.3, rubygem-gitlab-grit-2.7.3_1, rubygem-mime-types1-1.25.1, rubygem-nokogiri-1.6.6.2, rubygem-nokogumbo-1.4.2, rubygem-posix-spawn-0.3.11, rubygem-sanitize-4.0.0_1, rubygem-stringex-2.5.2,1
Also listed in: Www

rubygem-gitlab-grack-2.0.2_2
Ruby/Rack Git Smart-HTTP Server Handler
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack15-1.5.5,4
Also listed in: Www

rubygem-gitlab-grit-2.7.3_1
Library for extracting information from a git repository
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Also listed in: Textproc

rubygem-gitlab-linguist-3.0.1
GitHub Language detection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-rails4-1.1.0, rubygem-mime-types1-1.25.1
Also listed in: Textproc

rubygem-gitlab-pygments.rb-0.5.4
Exposes the pygments syntax highlighter to Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-posix-spawn-0.3.11, rubygem-yajl-ruby-1.2.1
Also listed in: Devel

rubygem-gitlab_emoji-0.1.0
Provides Gitlab Emoji assets
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-gemojione-2.0.1, rubygem-json-1.8.3
Also listed in: Graphics

rubygem-gitlab_git-7.2.6
GitLab wrapper around git objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgit2-0.22.3, libssh2-1.4.3_5,2, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-charlock_holmes-0.7.3_1, rubygem-escape_utils-rails4-1.1.0, rubygem-gitlab-linguist-3.0.1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-mime-types1-1.25.1, rubygem-minitest-5.7.0, rubygem-rugged-0.22.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-gitlab_meta-7.0
GitLab meta gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gitlab_omniauth-ldap-1.2.1
LDAP strategy for OmniAuth
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hashie-3.4.2, rubygem-net-ldap-0.11, rubygem-omniauth-1.2.2_1, rubygem-pyu-ruby-sasl-0.0.3.3, rubygem-rack16-1.6.4, rubygem-rubyntlm-0.5.2
Also listed in: Net

rubygem-glib2-2.2.5
Ruby binding for GLib2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-pkg-config-1.1.6
Also listed in: Devel

rubygem-globalid-0.3.5
URIs for your models makes it easy to pass references around
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-minitest-5.7.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-gnome2-2.2.5
Meta port for all Ruby Gnome2 Gems
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ORBit2-2.14.19_1, adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, clutter-1.20.0, cogl-1.20.0, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, dri2proto-2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, geoclue-2.1.10, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, glib-networking-2.42.1_1, gmp-5.1.3_2, gnome-pty-helper-0.38.3, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, goocanvas2-2.0.2_1, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gstreamer1-1.4.5, gstreamer1-plugins-1.4.5_1, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtk3-3.14.15, gtksourceview2-2.10.5_4, gtksourceview3-3.14.4, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, json-glib-1.0.4, kbproto-1.0.6, lcms2-2.7, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, librsvg2-2.40.9, libsecret-0.18_3, libsoup-2.48.1_1, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg15-1.5.2_1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, poppler-0.30.0, poppler-data-0.4.7, poppler-glib-0.30.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-cairo-gobject-2.2.5, rubygem-clutter-2.2.5, rubygem-clutter-gstreamer-2.2.5, rubygem-clutter-gtk-2.2.5, rubygem-gdk3-2.2.5, rubygem-gdk_pixbuf2-2.2.5, rubygem-gio2-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-goocanvas-2.2.0, rubygem-gstreamer-2.2.5, rubygem-gtk2-2.2.5, rubygem-gtk3-2.2.5, rubygem-gtksourceview2-2.2.5, rubygem-gtksourceview3-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, rubygem-poppler-2.2.5, rubygem-rsvg2-2.2.5, rubygem-vte-2.2.5, rubygem-webkit-gtk-2.2.5, rubygem-webkit-gtk2-2.2.5, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, vte-0.28.2_2, webkit-gtk2-2.4.9, webkit-gtk3-2.4.9, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11, Gnome

rubygem-gobject-introspection-2.2.5
Ruby binding for GObjectIntrospection
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-glib2-2.2.5, rubygem-pkg-config-1.1.6
Also listed in: Devel

rubygem-god-0.13.6
Monitoring framework written in Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-gollum-grit_adapter-1.0.0
Adapter for Gollum to use Grit at the backend
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-diff-lcs-1.2.5, rubygem-gitlab-grit-2.7.3_1, rubygem-mime-types1-1.25.1, rubygem-posix-spawn-0.3.11
Also listed in: Www

rubygem-gollum-lib-4.0.3
Simple, Git-powered wiki with a sweet API and local frontend
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, icu-55.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-charlock_holmes-0.7.3_1, rubygem-crass-1.0.2, rubygem-diff-lcs-1.2.5, rubygem-github-markup-1.3.3, rubygem-gitlab-grit-2.7.3_1, rubygem-gollum-grit_adapter-1.0.0, rubygem-mime-types1-1.25.1, rubygem-nokogiri-1.6.6.2, rubygem-nokogumbo-1.4.2, rubygem-posix-spawn-0.3.11, rubygem-rouge-1.9.0, rubygem-sanitize-4.0.0_1, rubygem-stringex-2.5.2,1
Also listed in: Www

rubygem-gon-6.0.1
Framework to pass data to JS easily
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-request_store-1.2.0, rubygem-sprockets22-2.2.3_1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-gon-rails4-6.0.1
Framework to pass data to JS easily
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-request_store-1.2.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-goocanvas-2.2.0
Ruby/GooCanvas is a Ruby binding of GooCanvas
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, goocanvas2-2.0.2_1, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-gdk3-2.2.5, rubygem-gdk_pixbuf2-2.2.5, rubygem-gio2-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-gtk3-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

rubygem-gpgr-0.0.4_1
Very light interface to the command-line GPG tool
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ca_root_nss-3.19.2, gettext-runtime-0.19.4, gmp-5.1.3_2, gnupg-2.1.6, gnutls-3.3.16, indexinfo-0.2.3, libassuan-2.2.1, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, libyaml-0.1.6_2, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, ruby-2.1.6,1, ruby21-gems-2.4.8, trousers-tddl-0.3.10_7
Also listed in: Security

rubygem-graf-0.0.5
Simple git log analyzer gem
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-grape-0.12.0
Framework for rapid API development with great conventions
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-hashie-3.4.2, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-rack-accept-0.4.5_1, rubygem-rack-mount-0.8.3_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Also listed in: Devel

rubygem-grape-entity-0.4.5
Entities - a simple Facade to use with your models and API
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2
Also listed in: Devel

rubygem-grape-swagger-0.10.1
Documentation tool for grape APIs
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-axiom-types-0.1.1, rubygem-builder32-3.2.2, rubygem-coercible-1.0.0, rubygem-descendants_tracker-0.0.4, rubygem-equalizer-0.0.11, rubygem-grape-0.12.0, rubygem-grape-entity-0.4.5, rubygem-hashie-3.4.2, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.1, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-rack-accept-0.4.5_1, rubygem-rack-mount-0.8.3_1, rubygem-rack16-1.6.4, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-virtus-1.0.5
Also listed in: Devel

rubygem-grit-2.5.0
Object-oriented ruby library to access git repositories
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-diff-lcs-1.2.5, rubygem-mime-types-2.6.1, rubygem-posix-spawn-0.3.11
Also listed in: Devel

rubygem-gruff-0.6.0
Beautiful graphing library for Ruby using RMagick
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ImageMagick-6.9.1.10,1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.16, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rmagick-2.15.3, shared-mime-info-1.4, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics

rubygem-gssapi-1.2.0
Ruby FFI Library wrapper for GSSAPI
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-ffi-1.9.10
Also listed in: Security

rubygem-gstreamer-2.2.5
Ruby/GStreamer is a Ruby binding for GStreamer
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, glib-2.42.2, gobject-introspection-1.42.0, gstreamer1-1.4.5, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libiconv-1.14_8, libyaml-0.1.6_2, pcre-8.37_2, perl5-5.20.2_5, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-pkg-config-1.1.6
Also listed in: Multimedia

rubygem-gtk2-2.2.5
Ruby binding for GTK+2
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.16, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-gdk_pixbuf2-2.2.5, rubygem-glib2-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-toolkits

rubygem-gtk3-2.2.5
Ruby binding for GTK+3
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-gdk3-2.2.5, rubygem-gdk_pixbuf2-2.2.5, rubygem-gio2-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-toolkits

rubygem-gtksourceview2-2.2.5
Ruby binding for gtksourceview-2.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtksourceview2-2.10.5_4, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-gdk_pixbuf2-2.2.5, rubygem-glib2-2.2.5, rubygem-gtk2-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-toolkits

rubygem-gtksourceview3-2.2.5
Ruby/GtkSourceView3 is a Ruby binding of gtksourceview-3.x
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, gtksourceview3-3.14.4, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-atk-2.2.5, rubygem-cairo-1.14.1, rubygem-gdk3-2.2.5, rubygem-gdk_pixbuf2-2.2.5, rubygem-gio2-2.2.5, rubygem-glib2-2.2.5, rubygem-gobject-introspection-2.2.5, rubygem-gtk3-2.2.5, rubygem-pango-2.2.5, rubygem-pkg-config-1.1.6, shared-mime-info-1.4, sqlite3-3.8.10.2, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: X11-toolkits

rubygem-guard-2.13.0
Command line tool to easily handle events on file system modifications
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coderay-1.1.0, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-listen-3.0.3, rubygem-lumberjack-1.0.9, rubygem-method_source-0.8.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.7, rubygem-pry-0.10.1, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-shellany-0.0.1, rubygem-slop-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guard-compat-1.2.1
Helps creating valid Guard plugins and testing them
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Sysutils

rubygem-guard-livereload-2.4.0
Automatically reloads your browser when 'view' files are modified
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coderay-1.1.0, rubygem-em-websocket-0.5.1, rubygem-eventmachine-1.0.7, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-guard-2.13.0, rubygem-http_parser.rb-0.6.0, rubygem-json_pure-1.8.2, rubygem-listen-3.0.3, rubygem-lumberjack-1.0.9, rubygem-method_source-0.8.2, rubygem-multi_json-1.11.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.7, rubygem-pry-0.10.1, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-shellany-0.0.1, rubygem-slop-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guard-minitest-2.4.4
Automatically run your tests with Minitest framework
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-guard-compat-1.2.1, rubygem-minitest-5.7.0
Also listed in: Sysutils

rubygem-guard-rspec-4.6.3
Guard::RSpec automatically run your specs (much like autotest)
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coderay-1.1.0, rubygem-diff-lcs-1.2.5, rubygem-ffi-1.9.10, rubygem-formatador-0.2.5, rubygem-guard-2.13.0, rubygem-guard-compat-1.2.1, rubygem-listen-3.0.3, rubygem-lumberjack-1.0.9, rubygem-method_source-0.8.2, rubygem-nenv-0.2.0, rubygem-notiffany-0.0.7, rubygem-pry-0.10.1, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-rspec-3.3.0, rubygem-rspec-core-3.3.2, rubygem-rspec-expectations-3.3.1, rubygem-rspec-mocks-3.3.2, rubygem-rspec-support-3.3.0, rubygem-shellany-0.0.1, rubygem-slop-3.6.0, rubygem-thor-0.19.1
Also listed in: Sysutils

rubygem-guess_html_encoding-0.0.11
Attempts to guess and then force encoding of HTML documents
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-gyoku-1.3.1
Library for translating Ruby hashes to XML
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-builder32-3.2.2
Also listed in: Devel

rubygem-haml-4.0.6
Markup language to describe HTML
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-haml-coderay-0.2.0
Adds a CodeRay syntax highlighting filter to Haml
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coderay-1.1.0, rubygem-haml-4.0.6, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-haml-contrib-1.0.0.1
Addons for the Ruby implementation of the Haml template language
Long description | Changes | Main Web Site
Maintained by: horia@racoviceanu.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-haml-4.0.6, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-haml-rails-0.4
Haml generator for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activesupport-3.2.22, rubygem-builder-3.0.4, rubygem-erubis-2.7.0_1, rubygem-haml-4.0.6, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-sprockets22-2.2.3_1, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1
Also listed in: Www

rubygem-haml-rails-rails4-0.9.0
Haml generator for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-erubis-2.7.0_1, rubygem-haml-4.0.6, rubygem-html2haml-2.0.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-loofah-2.0.2, rubygem-minitest-5.7.0, rubygem-nokogiri-1.6.6.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-railties4-4.2.3, rubygem-rake-10.4.2, rubygem-ruby_parser-3.6.6, rubygem-sexp_processor-4.6.0, rubygem-thor-0.19.1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tilt-2.0.1, rubygem-tzinfo-1.2.2_1
Also listed in: Www

rubygem-hashery-2.1.1
Hashery is a tight collection of Hash-like classes
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-hashicorp-checkpoint-0.1.4
Internal HashiCorp service to check version information
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-hashie-3.4.2
Hashie is a simple collection of useful Hash extensions
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-hashie2-2.1.2
Hashie is a simple collection of useful Hash extensions
Long description | Changes | Main Web Site
Maintained by: renchap@cocoa-x.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-her-0.7.6
ORM that maps REST resources to Ruby objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activemodel4-4.2.3, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-faraday-0.9.1, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Databases

rubygem-heredoc_unindent-1.2.0
Removes common margin from indented strings
Long description | Changes | Main Web Site
Maintained by: loic-freebsd@loicp.eu
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hoe-3.13.1, rubygem-rake-10.4.2
Also listed in: Textproc

rubygem-heroku-3.9.1_1
Heroku Client
Long description | Changes | Main Web Site
Maintained by: rpaulo@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-domain_name-0.5.24, rubygem-excon-0.45.4, rubygem-heroku-api-0.3.18, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.2, rubygem-launchy-2.4.3, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-netrc-0.7.7, rubygem-rest-client-1.8.0, rubygem-rqrcode-0.4.2, rubygem-rubyzip-1.1.7, rubygem-term-ansicolor-1.3.2, rubygem-tins-1.5.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Www

rubygem-heroku-api-0.3.18
Heroku API
Long description | Changes | Main Web Site
Maintained by: rpaulo@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-heroku-nav-0.2.2
Heroku Rack middleware
Long description | Changes | Main Web Site
Maintained by: rpaulo@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack-protection-1.5.3_1, rubygem-rack16-1.6.4, rubygem-sinatra-1.4.6_1, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-hiera-1.3.4
Pluggable data store for hierarchical data
Long description | Changes | Main Web Site
Maintained by: robak@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json_pure-1.8.2
Also listed in: Sysutils

rubygem-hiera-file-1.1.1
Data backend for Hiera that returns whole files
Long description | Changes | Main Web Site
Maintained by: matthew@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-hiera-1.3.4, rubygem-json_pure-1.8.2
Also listed in: Sysutils

rubygem-highline-1.7.2
High-level IO library for command-line interfaces
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-hike-1.2.3
Ruby library for finding files in a set of paths
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-hipchat-1.5.2
Ruby library to interact with HipChat
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-httparty-0.13.5, rubygem-json-1.8.3, rubygem-mimemagic-0.3.0, rubygem-multi_xml-0.5.5
Also listed in: Net-im

rubygem-hiredis-0.6.0
Ruby wrapper for hiredis
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, redis-3.0.3, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Databases

rubygem-hoe-3.13.1
Simple rake/rubygems helper for project Rakefiles
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rake-10.4.2
Also listed in: Devel

rubygem-holidays-2.2.0
Collection of Ruby methods to deal with statutory and other holidays
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-hpricot-0.8.6
Fast, Enjoyable HTML Parser for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-html-pipeline-1.11.0
GitHub HTML processing filters and utilities
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport-3.2.22, rubygem-i18n-0.7.0,2, rubygem-json_pure-1.8.2, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.6.2
Also listed in: Textproc

rubygem-html-pipeline-gitlab-0.2.0
Extension filters for html-pipeline used by GitLab
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack4-4.2.3, rubygem-actionview-4.2.3, rubygem-activesupport-3.2.22, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-builder32-3.2.2, rubygem-crass-1.0.2, rubygem-erubis-2.7.0_1, rubygem-gemojione-2.0.1, rubygem-gitlab_emoji-0.1.0, rubygem-html-pipeline-1.11.0, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-loofah-2.0.2, rubygem-mime-types-2.6.1, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-nokogiri-1.6.6.2, rubygem-nokogumbo-1.4.2, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-1.0.6, rubygem-rails-html-sanitizer-1.0.2, rubygem-sanitize-4.0.0_1, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Textproc

rubygem-html2haml-2.0.0
Converts HTML into Haml
Long description | Changes | Main Web Site
Maintained by: horia@racoviceanu.com
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-erubis-2.7.0_1, rubygem-haml-4.0.6, rubygem-nokogiri-1.6.6.2, rubygem-ruby_parser-3.6.6, rubygem-sexp_processor-4.6.0, rubygem-tilt-2.0.1
Also listed in: Www

rubygem-htmlentities-4.3.4
HTML entity encoding and decoding for Ruby
Long description | Changes | Main Web Site
Maintained by: markun@onohara.to
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-http-0.9.0
Simple Ruby DSL for making HTTP requests
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-domain_name-0.5.24, rubygem-http-cookie-1.0.2, rubygem-http-form_data-1.0.1, rubygem-http_parser.rb-0.6.0, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Www

rubygem-http-cookie-1.0.2
Ruby library to handle HTTP Cookies
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-domain_name-0.5.24, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1
Also listed in: Www

rubygem-http-form_data-1.0.1
Build form data request bodies
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-http_parser.rb-0.6.0
Simple callback-based HTTP request/response parser
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-http_router-0.11.2
HTTP router for use in Rack
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack-1.4.7,3, rubygem-rack16-1.6.4, rubygem-url_mount-0.2.1
Also listed in: Www

rubygem-httparty-0.13.5
Ruby Library that Makes HTTP Fun Again
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-json-1.8.3, rubygem-multi_xml-0.5.5
Also listed in: Www

rubygem-httpauth-0.2.1
Library for HTTP authentication protocol in RFC 2617
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-httpclient-2.6.0.1
Yet another HTTP client implementation by NaHi
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Www

rubygem-httpi-0.9.7
Library for common HTTP client API
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack-1.4.7,3
Also listed in: Www

rubygem-i18n-0.7.0
New wave Internationalization support for Ruby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-icalendar-2.3.0
Library for working with iCalendar files
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ice_nine-0.11.1
Deep freeze Ruby objects
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-iesd-1.2.2
Modify Extensions, Kextcache and Packages on InstallESD
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Misc

rubygem-igraph-0.9.7
Ruby extension for using the igraph library
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gmp-5.1.3_2, igraph-0.7.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libxml2-2.9.2_3, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-image_science-1.2.6_1
Ruby library that generates thumbnails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rubyinline-3.12.4, rubygem-zentest-4.11.0,1
Also listed in: Graphics

rubygem-imagesize-0.1.1
RubyGem for finding the size of an image
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Graphics

rubygem-inflecto-0.0.2
Inflector for strings
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ini-0.1.1
Ruby INI File Parser and Writer
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-innate-2013.02.21
Powerful web-framework wrapper for Rack
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-rack15-1.5.5,4
Also listed in: Www

rubygem-interact-0.5.2
Simple API for command-line interaction
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-io-like-0.3.0.20130301
The interface of IO objects to classes providing a few simple methods
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-allison-2.0.3, rubygem-rake-10.4.2
Also listed in: Devel

rubygem-iobuffer-1.1.2
Gems for iobuffer
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Devel

rubygem-ipaddress-0.8.0
IP address manipulation library for rubygems
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Net

rubygem-iproto-0.3.10
Ruby implementation of Mail.Ru iproto protocol
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bin_utils-0.0.4
Also listed in: Net

rubygem-itextomml-1.5.2
Native Ruby bindings to itex2MML
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-jammit-0.6.6
Industrial strength asset packaging library for Rails
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-cssmin-1.0.3_1, rubygem-jsmin-1.0.1_1
Also listed in: Devel

rubygem-jbuilder-2.3.1
Create JSON structures via a Builder-style DSL
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-activesupport4-4.2.3, rubygem-atomic-1.1.99, rubygem-i18n-0.7.0,2, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-minitest-5.7.0, rubygem-multi_json-1.11.2, rubygem-thread_safe-0.3.5, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1
Also listed in: Devel

rubygem-jdbc-mysql-5.1.36
MySQL JDBC driver for JRuby
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: alsa-lib-1.0.29, bash-4.3.39_3, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, jruby-1.7.15, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, xextproto-7.3.0, xproto-7.0.27
Also listed in: Databases, Java

rubygem-jekyll-2.5.3_1
Simple, blog aware, static site generator
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libinotify-20150516, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-blankslate-3.1.3, rubygem-celluloid-0.16.0, rubygem-classifier-reborn-2.0.3, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-colorator-0.1_1, rubygem-execjs-2.5.2, rubygem-fast-stemmer-1.0.2, rubygem-ffi-1.9.10, rubygem-hitimes-1.2.2, rubygem-jekyll-coffeescript-1.0.1, rubygem-jekyll-gist-1.2.1, rubygem-jekyll-paginate-1.1.0, rubygem-jekyll-sass-converter-1.3.0, rubygem-jekyll-watch-1.2.1_1, rubygem-kramdown-1.8.0, rubygem-liquid-2.6.2, rubygem-listen2-2.10.1, rubygem-mercenary-0.3.5, rubygem-parslet-1.7.0, rubygem-posix-spawn-0.3.11, rubygem-pygments.rb-0.6.3, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-redcarpet-3.3.2, rubygem-safe_yaml-1.0.4, rubygem-sass-3.4.16, rubygem-timers-4.0.1, rubygem-toml-0.1.2_1, rubygem-yajl-ruby-1.2.1
Also listed in: Www

rubygem-jekyll-assets-0.14.0
Create javascript/CSS assets for Jekyll sites
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: ImageMagick-6.9.1.10,1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.16, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, libinotify-20150516, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, node-0.12.7, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-addressable-2.3.8, rubygem-blankslate-3.1.3, rubygem-celluloid-0.16.0, rubygem-classifier-reborn-2.0.3, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-colorator-0.1_1, rubygem-execjs-2.5.2, rubygem-fast-stemmer-1.0.2, rubygem-fastimage-1.7.0, rubygem-ffi-1.9.10, rubygem-hike-1.2.3,1, rubygem-hitimes-1.2.2, rubygem-jekyll-2.5.3_1, rubygem-jekyll-coffeescript-1.0.1, rubygem-jekyll-gist-1.2.1, rubygem-jekyll-paginate-1.1.0, rubygem-jekyll-sass-converter-1.3.0, rubygem-jekyll-watch-1.2.1_1, rubygem-json_pure-1.8.2, rubygem-kramdown-1.8.0, rubygem-liquid-2.6.2, rubygem-listen2-2.10.1, rubygem-mercenary-0.3.5, rubygem-mini_magick-4.2.7, rubygem-multi_json-1.11.2, rubygem-parslet-1.7.0, rubygem-posix-spawn-0.3.11, rubygem-pygments.rb-0.6.3, rubygem-rack16-1.6.4, rubygem-rb-fsevent-0.9.5, rubygem-rb-inotify-0.9.5, rubygem-rb-kqueue-0.2.4, rubygem-redcarpet-3.3.2, rubygem-safe_yaml-1.0.4, rubygem-sass-3.4.16, rubygem-sprockets-2.12.4, rubygem-sprockets-helpers-1.2.1, rubygem-sprockets-sass-1.3.1, rubygem-sprockets3-3.2.0_2, rubygem-tilt1-1.4.1, rubygem-timers-4.0.1, rubygem-toml-0.1.2_1, rubygem-yajl-ruby-1.2.1, shared-mime-info-1.4, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Textproc

rubygem-jekyll-coffeescript-1.0.1
CoffeeScript converter for Jekyll
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-execjs-2.5.2
Also listed in: Devel

rubygem-jekyll-gist-1.2.1
Liquid tag for displaying GitHub Gists in Jekyll sites
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-jekyll-paginate-1.1.0
Built-in Pagination Generator for Jekyll
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Also listed in: Textproc

rubygem-jekyll-sass-converter-1.3.0
Basic Sass converter for Jekyll
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-sass-3.4.16
Also listed in: